local endscreen={}
function endscreen.load()
endscreen.image=love.graphics.newImage("endscreen.png")
end
function endscreen.update(dt)
end
function endscreen.draw()
love.graphics.push()
local imgW,imgH=endscreen.image:getDimensions()
local target=love.graphics.getCanvas()
local targetW,targetH
if target then
targetW,targetH=target:getWidth(),target:getHeight()
else
targetW,targetH=love.graphics.getWidth(),love.graphics.getHeight()
end
local scaleX=targetW/imgW
local scaleY=targetH/imgH
love.graphics.draw(endscreen.image,0,0,0,scaleX,scaleY)
love.graphics.pop()
end
return endscreen
